BODY 
{
	background-color:White;
}
A {color:Black; text-decoration:none;}

A:hover {color:Black; text-decoration:underline; font-weight:bold;}

A:visited {color:Black;}

h1.purplehead
{
color:#993399;
font:20px arial,Tahoma;
}

p.purplesmall
{
color:#993399;
font:11px arial,Tahoma, strong;
}

p.topmenu
{
color:#00ff99;
font-family:Tahoma;
font-size:10px;
height:2px;
}

p.page
{
color:Gray;
font:12px arial,Tahoma;
}

p.bold
{
	color:Gray;
	font-weight:bold;
	font:12px arial,Tahoma;
}

a.sidemenu
{
color:Gray;
font:12px arial,Tahoma;
}

a.sidemenublack
{
color:Black;
font:12px;
}

a.news
{
color:Gray;
font:12px arial,Tahoma;
}

div.small
{
color:Gray;
font:12px arial,Tahoma;
Display:inline;
white-space: nowrap;
}

p.news
{
color:Gray;
font:12px arial,Tahoma;
}

p.spec-news
{
color:Red;
font:12px arial,Tahoma;
text-align:center;
}

p.newsbold
{
color:Gray;
font:12px arial,Tahoma;
font-weight:bold;
}

p.underline
{
color:Gray;
font:12px arial,Tahoma;
text-decoration:underline;
text-align:center;
}

p.centre
{
color:Gray;
font:12px arial,Tahoma;
text-align:center;
}

p.centrebg
{
color:Gray;
background-color:#f5ffff;
font:14px arial,Tahoma;
text-align:center;
}

p.right
{
color:Gray;
font:12px arial,Tahoma;
text-align:right;
}

p.purple
{
	color:#993399;
}

tr.height
{
	height:30px;
}

tr.alignleft
{
	vertical-align:top;
	text-align:left;
}

td.aligncentre
{
	vertical-align:top;
	text-align:center;
}

td.alignleft
{
	vertical-align:top;
	text-align:left;
}
td.width
{
	width:110px;
}

td.width150
{
	width:150px;
}

td.width500
{
	width:500px;
}

td.menu
{
	text-align:center;
	width:14%;
}

td.menu1
{
	text-align:center;
	width:14%;
	background-color:#99CCCC;
}

body
{
	margin-top:0;
}

#Panel1
{
	background-color:#CCCCFF;
	background:#CCCCFF;
}

table.table1
{
	border-color:#99CCCC; border-width:1px; border-style:Solid; margin:0px auto;
}

table.table2
{
	width:100%; margin:0px auto;
}
table.table3
{
	width:100%; 
}
table.table4
{
	border-color:Purple; border-width:1px; border-style:Solid; width:738px; margin:0px auto;
}
table.table5
{
	 background-color:#f5ffff; width:738px; margin:0px auto;
}
.colmenu
{
  float: left;
  width: 145px;
  text-align:left;
  background-color:#f5ffff;
  margin-left:5px;
  margin-top:3px;  
}
.col1, .col3 
{
  min-height: 1px;
  width: 675px;
  background-color:#f5ffff;
  vertical-align:top;
  border-style:dotted;
  border-width:1px;
  
}
.col2
{
  min-height: 1px;
  width: 738px;
  background-color:#f5ffff;
  background-position:right;
  vertical-align:top;
  border-style:dotted;
  border-width:1px;  
}